<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="AHD.SM.Controls.ControlsSettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <AHD.SM.Controls.ControlsSettings>
            <setting name="SubtitlesData_ViewIndex" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="SubtitlesData_startime" serializeAs="String">
                <value>60</value>
            </setting>
            <setting name="SubtitlesData_endime" serializeAs="String">
                <value>60</value>
            </setting>
            <setting name="SubtitlesData_duration" serializeAs="String">
                <value>60</value>
            </setting>
            <setting name="SubtitlesData_text" serializeAs="String">
                <value>120</value>
            </setting>
            <setting name="SubtitlesData_number" serializeAs="String">
                <value>30</value>
            </setting>
        </AHD.SM.Controls.ControlsSettings>
    </userSettings>
</configuration>